Blog

Kategorie: solr Remove Filter


How to run Solr 7.2.1 with Java 10 or later

Akitogo Team, 27 Sep 2018

You are maybe forced to use a Solr version less than 7.3 with Java 10 or Java 11. If you try to start Solr you will receive this message:

Your current version of Java is too old to run this version of Solr

Here is how to fix it

Read More...

Raising limits on Ubuntu 16.04 and 18.04 for Solr 7

Akitogo Team, 20 Sep 2018

If you do a fresh install of Solr 7 on Ubuntu 16 or 18 we will see several warnings after starting the service. This is a quick technical note on how to get rid of these errors. 

Read More...